[SOLVED] Older GCC version (like 4.8 or 4.9)

Raspberry Pi 2

[SOLVED] Older GCC version (like 4.8 or 4.9)

Postby arcangeli » Sat Sep 17, 2016 6:15 am

I need an older gcc version for compiling [url]ctrlr.org[/url] on my rpi2.
Is there any pkgbuild or binary of it somewhere?
The package from AUR can't be compiled with actual gcc.
For info, ctrlr compile well with raspbian.

Lastest Ctrlr version work with gcc 6 :)
Posts: 6
Joined: Sun Oct 12, 2014 11:12 am

Return to Broadcom

Who is online

Users browsing this forum: No registered users and 1 guest